# MS_HSequenceOfPackage.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfPackage.hxx>`
`#include <MS_SequenceOfPackage.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_Package.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_Package
#define | Item_hxx <MS_Package.hxx>
#define | TheSequence MS_SequenceOfPackage
#define | TheSequence_hxx <MS_SequenceOfPackage.hxx>
#define | TCollection_HSequence MS_HSequenceOfPackage
#define | TCollection_HSequence_hxx <MS_HSequenceOfPackage.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfPackage
#define | TCollection_HSequence_Type_() MS_HSequenceOfPackage_Type_()

## Functions

Handle_MS_HSequenceOfPackage | ShallowCopy (const Handle_MS_HSequenceOfPackage &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfPackage

#define Item Handle_MS_Package

#define Item_hxx <MS_Package.hxx>

#define TCollection_HSequence MS_HSequenceOfPackage

#define TCollection_HSequence_hxx <MS_HSequenceOfPackage.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfPackage_Type_()

#define TheSequence MS_SequenceOfPackage

#define TheSequence_hxx <MS_SequenceOfPackage.hxx>

## Function Documentation

Handle_MS_HSequenceOfPackage ShallowCopy | ( | const Handle_MS_HSequenceOfPackage & | me | ) | `[inline]`